Jump to content
Boertjie.

Axpert inverter

Recommended Posts

Hi guys. Still struggling with the forum. New to me. My system is in two years already. Busy with a upgrade. 

System. 

Axpert 5kva.

16 x200 ah narada agm.

12x 300 panels. 

Added extra 5kva axpert inverter. Now my problem is they dont connect. The csbles they give you is useless!!  Need to update firmware. Where do i get the right cable and info? 

Thanx!

Share this post


Link to post
Share on other sites

There are many models and variants of the AXPERT 5KVA, and as I recently found as well that models I had were not compatible with the newer versions on the market. I ended up having to buy three new units :( 

The communications cables were the same as far as the eye could see between the old and new versions.

What makes and models of the axperts do you have ? check the nameplate on the side for the specs? Also both / all inverters must share the same battery bank. Also older units had a power factor of 0.9 and the newer ones I understand are now a power factor of 1.0 which can be one of the reasons for the incompatibility.

Share this post


Link to post
Share on other sites
1 minute ago, Arandoza said:

There are many models and variants of the AXPERT 5KVA, and as I recently found as well that models I had were not compatible with the newer versions on the market. I ended up having to buy three new units :( 

The communications cables were the same as far as the eye could see between the old and new versions.

What makes and models of the axperts do you have ? check the nameplate on the side for the specs? Also both / all inverters must share the same battery bank. Also older units had a power factor of 0.9 and the newer ones I understand are now a power factor of 1.0 which can be one of the reasons for the incompatibility.

Same models. Even made same year and month. One is 72.40 firmware and other 72.70. internet says i can upgrade. Cable to upgrade is a problem. Nobody can help with that. Seems nobody tried upgrade yet. 

Share this post


Link to post
Share on other sites
4 hours ago, Boertjie. said:

One is 72.40 firmware and other 72.70. internet says i can upgrade.

According to the parallel compatibility post, 72.70 is the only firmware in the 72.xx set (xx >= 40) that can't be paralleled with the others. You need to update the 72.40 to 72.70 or 72.70e, or the 72.70 to 73.00e, or update both to 73.00e.

See Can I update by firmware, and if so to what? for more details.

Quote

Cable to upgrade is a problem. Nobody can help with that. 

The cables might be standard VGA or EGA video cables (I forget which), but they should come with the paralleling kits. Do you have the paralleling kits? You absolutely need those. If you got the paralleling boards but no cables, complain to your supplier.

 

Share this post


Link to post
Share on other sites

Got al the cables boards the works. Was planning on upgrading the 72.40 to 72.70. got everything already downloaded to my laptop. You get the usb cable witch is good to log and check data. The rs2332 cable you need a adaptor to usb. New laptops dont have a rs232 port anymore. That adaptor is the problem. You get them in different pin outs?! Already got 2 that is not working. So am thinking of using a normal network to network vable with a usb adaptor??

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...